HP OpenVMS Systems

ask the wizard
Content starts here

DECnet Communications Across Versions/Phases?

» close window

The Question is:

I have two VAXen, one running VMS V6.2 and DECnet V6.1.  The second VAX is
 running VMS V 5.5-2 and DECnet V5.5.  If I upgrade DECnet from V6.1 to V6.2,
 will there be a problem with the two versions of DECnet "talking" to each
 other.  I currently do not ha
ve a problem, just considering my options.

The Answer is :

  Open-ended questions such as this are exceedingly difficult to answer.
  The OpenVMS Wizard cannot state with certainty that there will be no
  problems encountered, but can state that there are no problems expected.
  Please ensure you have the mandatory ECO kits for OpenVMS installed,
  as well as the available ECO kits for the versions of DECnet in use.

answer written or last revised on ( 14-JAN-2004 )

» close window